@media screen {
    BODY {font-family:arial;
		  font-size:11px;
		   }
  }
  
#capa20{position:relative;/* */
	   height:400px;
	   background-color:#F1DD9F;
	   overflow:auto;
	   scrollbar-face-color:#F1DD9F;
	   scrollbar-shadow-color:#F1DD9F;
	   scrollbar-highlight-color:#F1DD9F;
	   scrollbar-3dlight-color:#F1DD9F;
	   scrollbar-darkshadow-color:#F1DD9F;
	   scrollbar-track-color:#F1DD9F;
	   scrollbar-arrow-color:#000000;
	   z-index:300;
	   visibility:visible;
		 }
#capa21{position:relative;/* */
	   height:250px;
	   background-color:#F1DD9F;
	   overflow:auto;
	   scrollbar-face-color:#F1DD9F;
	   scrollbar-shadow-color:#F1DD9F;
	   scrollbar-highlight-color:#F1DD9F;
	   scrollbar-3dlight-color:#F1DD9F;
	   scrollbar-darkshadow-color:#F1DD9F;
	   scrollbar-track-color:#F1DD9F;
	   scrollbar-arrow-color:#000000;
	   z-index:300;
	   visibility:visible;
		 }
.entra{font-family:arial;
		font-size:11px;
		}
.entrabold{font-family:arial;
		font-size:12px;
		font-weight:bold;
		}
.entra1{font-family:arial;
		font-size:9px;
		}
.entra2{font-family:arial;
		font-size:12px;
		}
.entra3{font-family:arial;
		font-size:18px;
		font-weight:bold;
		}
.nombre{font-family:arial;
		font-size:14px;
		font-weight:bold;
		color:#933733;
		}
.nombre1{font-family:arial;
		font-size:16px;
		font-weight:bold;
		color:#933733;
		}
.nombre2{font-family:arial;
		font-size:14px;
		font-weight:bold;
		color:#000000;
		}
.nombre3{font-family:arial;
		font-size:11px;
		font-weight:bold;
		color:#933733;
		}
.nombrep{font-family:arial;
		font-size:9px;
		font-style:italic;
		}
.nombrep1{font-family:arial;
		  font-size:10px;
		  font-style:italic;
		  color:933733;
		}
.nom_det{font-family:arial;
		font-size:14px;
		font-weight:bold;
		}
.nom_det1{font-family:arial;
		font-size:12px;
		}
.nom_det2{font-family:arial;
		font-size:20px;
		font-weight:bold;
		}
.nom_det3{font-family:arial;
		  font-size:10px;
		  color:#933733;
		}
.nom_det3{font-family:arial;
		font-size:14px;
		}
.entracamp{font-family:arial;
		font-size:10px;
		}
.texto1{font-family:arial black;
		font-size:20px;
		color:#933733;
		}
.texto2{font-family:arial;
		font-size:18px;
		color:#933733;
		}
.texto3{font-family:arial;
		font-size:16px;
		color:#933733;
		}
.botform{border-style:solid;
	   border-width:1px;
	   border-color:#000000;
	   background:#eeeeee;
	   }
.botform1{border-style:solid;
	   border-width:1px;
	   border-color:#000000;
	   background:#ffffff;
	   }
.botform2{border-style:none;
	   border-width:0px;
	   border-color:#000000;
	   background:#ffffff;
	   }
.tabla{border-style:solid;
	   border-width:1px;
	   border-color:#000000;
	   }
.tabla1{border-style:solid;
	   border-width:1px;
	   border-color:#933733;
	   }
.tabla2{border-style:solid;
	   border-width:1px;
	   border-color:#000000;
	   }
.tabla3{border-style:solid;
	   border-width:1px;
	   border-color:#933733;
	   }
.tabla4{border-bottom-style:solid;
	   border-bottom-width:1px;
	   border-bottom-color:#933733;
	   }
.respuesta{font-family:arial;
		   font-size:10px;
		}
.idioma{font-family:arial;
		    font-size:10px;
		    font-style:italic;
			color:#933733;
		}
.formu{border-style:solid;
	   border-width:1px;
	   border-color:#000000;
}

.borde_inf{border-bottom-style:solid;
	   	   border-bottom-width:1px;
	   	   border-bottom-color:#000000;
}

.borde{border-style:solid;
	   border-width:1px;
	   border-color:#000000;
}

a:hover{text-decoration:underline;
		color:#000000;
		}
a:link{text-decoration:none;
		color:#000000;
		}
a:visited{text-decoration:none;
		color:#000000;
		}
a:active{text-decoration:none;
		color:#000000;
		}
	